*{
    box-sizing: border-box;
}
html, body {
margin:0;
padding:0;
}
#container {
background-color: lightgray;
position: relative;
height: 2000px;
width: 100%;
}
.box {
line-height: 80px;
background-color: rgb(42, 229, 42);
border: 2px solid darkgreen;
border-radius: 5px;
width: 80px;
height: 80px;
text-align: center;
font-family: Arial;
color: white;

position: sticky;
}

#box1 {
top: 6%;
left: 2%;
}
#box2 {
top: 20px;
right: 0px;
}
#box3 {
bottom: 0px;
right: 50px;
}